PHP Manual
Prev |  | Next

# imagick_drawline

(PECL)

imagick_drawline -- Draw line

## Description

bool imagick_drawline ( resource image, float x1, float y1, float x2, float y2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x1`

  Starting x ordinate

`y1`

  Starting y ordinate

`x2`

  Ending x ordinate

`y2`

  Ending y ordinate

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_drawellipse | Up | imagick_drawpoint